# Uses of Class
org.eclipse.emf.cdo.lm.modules.provider.ModulesEditPlugin.Implementation

Packages that use ModulesEditPlugin.Implementation
Package
Description
org.eclipse.emf.cdo.lm.modules.provider
The generated EMF edit support of the CDO Lifecycle Management Modules model.

## Uses of ModulesEditPlugin.Implementation in org.eclipse.emf.cdo.lm.modules.provider

Methods in org.eclipse.emf.cdo.lm.modules.provider that return ModulesEditPlugin.Implementation
Modifier and Type
Method
Description
`static ModulesEditPlugin.Implementation`
ModulesEditPlugin.`getPlugin()`
Returns the singleton instance of the Eclipse plugin.